h4.pagi { height: 30px; }

div.pagi { text-align: center; height: 28px; float: right; margin-top: -40px; }

div.bot { margin-top: 10px; }

div.pagi ol {
	line-height: 22px;
	height: 18px;
	float: left;
	font-size: 11px;
	color: #fff;
	margin: 0 7px 0 10px;
	padding: 0;
}

div.pagi ol li {
	float: left;
	width: 25px;
	height: 18px;
	list-style: none outside none;
	padding: 0;
	margin: 0;
}

div.pagi ol li a {
	width: 22px;
	height: 18px;
	text-align: center;
	color: #0C5AAC;
	text-decoration: none;
	background: url('../images/pagi.gif') 0 0 no-repeat;
}

div.pagi ol li a:hover {
	color: #fff;
	background: url('../images/pagi.gif') 0 -18px no-repeat;
}

div.pagi ol li a.sel {
	color: #fff;
	background: url('../images/pagi.gif') 0 -36px no-repeat;
	font-weight: bold;
}


div.pagi span {
	display: block;
	float: left;
	color: #fff;
	height: 18px;
	line-height: 18px;
	text-align: left;
}

div.pagi a {
	font-size: 10px;
	display: block;
	float: left;
	color: #fff;
	height: 18px;
	line-height: 18px; 
	text-align: center;
	text-decoration: none;
}

/* Prev / Next as Icons only */
div.pagi span.prev { background: url('../images/pagi_prev.gif') no-repeat; width: 22px; text-indent: -6000px; }
div.pagi a.prev { background: url('../images/pagi_prev.gif') 0 -18px no-repeat; width: 22px; text-indent: -6000px; }
div.pagi a.prev:hover { background: url('../images/pagi_prev.gif') 0 -36px no-repeat; color: #fff; }

div.pagi span.next { background: url('../images/pagi_next.gif') no-repeat; width: 22px; text-indent: -6000px; }
div.pagi a.next { background: url('../images/pagi_next.gif') 0 -18px no-repeat; width: 22px; text-indent: -6000px; }
div.pagi a.next:hover { background: url('../images/pagi_next.gif') 0 -36px no-repeat; color: #fff; }

